Subject: RE: [TLS] IESG Feedback on RFC 3546

From: Eric Rescorla <[email-masked]>
Date: Thu, 06 Oct 2005 07:24:36 -0700

> From: [email-masked]  
> [mailto:[email-masked]] On Behalf Of Eric Rescorla 
> Sent: Thursday, September 22, 2005 4:25 PM 
> To: [email-masked] 
> Subject: [TLS] IESG Feedback on RFC 3546 
>  
>  
> I've been working with the IESG to reach resolution on issues  
> raised during the IESG review 
> (https://datatracker.ietf.org/public/pidtracker.cgi?command=vi 
> ew_id&dTag=12653&rfc_flag=0) 
>  
> Here's my assessment of what needs to be done: 
> 1. In Section 1., clarify how non-extensions-capable servers 
>    receive requests for extensions support. This is clear 
>    in 2246, but it would be useful explanation. [Mankin] 
>
> 2. In Section 2.3, suggest changing "server initiated"  
>    to "server oriented" extensions and expand the discussion 
>    a little bit, making clear that the client is offering 
>    the capability to understand said extension and that 
>    the server is taking it up on this offer. [Mankin] 
>
> 3. In S 3.3, provide advice that only HTTP, HTTPS, and 
>    FTP are the protocols that are expected to be used here 
>    and that other protocols may create unexpected problems. 
>    [Hardie] 
>
> 4. Indicate that the ID updates both 2246 and 2246bis, 
>    with normative references to both, because this  
>    document applies to both TLS 1.0 and TLS 1.1 [Hollenbeck] 

These changes seem to have been made and be fine.

> 5. S 9 Update the IANA sections to indicate that the change 
>    controller for this MIME type to be the IESG [Hartman] 

This does not seem to have been done. Can you fix?

Thanks,
-Ekr

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls

---

From: David Hopwood <[email-masked]>
Date: Thu, 06 Oct 2005 17:55:21 +0100

Eric Rescorla wrote:
> This does not seem to have been done.

On the contrary, it is already done. Search for "Change controller".

-- 
David Hopwood <[email-masked]>

---

From: Eric Rescorla <[email-masked]>
Date: Thu, 06 Oct 2005 10:39:40 -0700

> On the contrary, it is already done. Search for "Change controller".

My bad, I got confused by Magnus's presence as the POC.

-Ekr